{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
<section id="portfolio" class="container-fluid">
		<section class="container portfolio-mobile">
			<header class="row">
				<div class="col-12">
					<h1 class="Service">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12">
					<div id="wrappers-portfolio" class="wrappers">
						<ul class="flex cards">
							<li>
								<h2 class="service">TooCooleur</h2>
								<img id="vinyle-icone" src="{{asset('/build/images/UML/Toocooleur/UML-Too-cooleur.827fa254.jpg')}}" class="card-img-top" alt="Toocooleur">
								<p>Diagramme UML pour projet personnel pour une association de danse Africaine.
								</p>
								<a id="boutons" href="{{path('UML-toocooleur')}}" class="btn btn-primary retroloc-btn noHover" title="Toocooleur-UML">Toocooleur Diagramme UML</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
	</section>
{% endblock %}
